libqt4-sql-sqlite2 4:4.6.2-0ubuntu5.1 (i386 binary) in ubuntu lucid

 This package contains the SQLite 2 plugin for Qt 4.
 .
 Install it if you intend to use or write Qt programs that are to access an
 SQLite 2 DB.

Details

Package version:
4:4.6.2-0ubuntu5.1
Source:
"qt4-x11" 4:4.6.2-0ubuntu5.1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional